@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .pc_only {
        display: block;
    }

    .sp_only {
        display: none;
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .tp_sec01 {
            .layout_a .imgbox {
                width: 52%;
            }
        }

        .tp_sec06 {
            .box {
                .layout_a .imgbox,
                .layout_b .imgbox {
                    width: 52%;
                }
            }
        }

        .tp_sec05 .sec05_info {
            margin-top: -25px;
        }

        #page_top,
        #page_top2 {
            width: 160px;
            height: 160px;
        }

        #main_visual .copy_text {
            width: 65%;
        }

        #page_top2 {
            bottom: 35%;
            right: 30px;
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
        .tp_sec05 .sec05_info {
            margin-top: 0;
        }

        #main_visual .copy_text {
            width: 70%;
        }

        #page_top2 {
            bottom: 30%;
            right: 40px;
        }
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        .tp_sec04.bg01.type01 .lead:before {
            background-color: transparent;
        }

        #page_top2 {
            display: none;
        }

        .pc_only {
            display: none;
        }

        .sp_only {
            display: block;
        }

        #main_visual .copy_text {
            width: 80%;
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {

        #main_visual .copy_text {
            width: 90vw;
            top: calc(45% - 50px);
        }
    }
}
